<?php 
/* 
Template Name: LiveStream 
Description: LiveStream doesn't support labels (so check <b>Hide Labels</b>) and checkmarks and is mainly intended to be used with multiline feature descriptions.
*/ 
?>

<style><?php ob_start(); ?>

#pt-table-<?php echo $post_id; ?>.pt-table {
	margin: 20px auto;
}

#pt-table-<?php echo $post_id; ?> .pt-col {
	width: 212px;
	float: left;
	position: relative;
	text-align: center;
	z-index: 0;
	border: 1px solid #d9d9d9;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: rgba(0,0,0,0.03) 0px 0px 0px 3px;
    -moz-box-shadow: rgba(0,0,0,0.03) 0px 0px 0px 3px;
    box-shadow: rgba(0,0,0,0.03) 0px 0px 0px 3px;
}

#pt-table-<?php echo $post_id; ?> .pt-col-standout {
	width: 223px;
    border: 1px solid rgba(0,0,0,0.15);
    -webkit-box-shadow: rgba(0,0,0,0.03) 0px 0px 0px 3px;
    -moz-box-shadow: rgba(0,0,0,0.03) 0px 0px 0px 3px;
    box-shadow: rgba(0,0,0,0.03) 0px 0px 0px 3px;
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
    -ms-border-top-left-radius: 5px;
    -o-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    -ms-border-top-right-radius: 5px;
    -o-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
    margin: -10px -10px 0;
    z-index: 2;
}

#pt-table-<?php echo $post_id; ?> .pt-head {
	border-right: none;
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
    -ms-border-top-left-radius: 5px;
    -o-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    -ms-border-top-right-radius: 5px;
    -o-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
    margin: -1px 0 0 -1px;
    padding: 15px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#25313a', endColorstr='#303c44');
    background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, #25313a), color-stop(100%, #303c44));
    background-image: -webkit-linear-gradient(bottom, #25313a 0%, #303c44 100%);
    background-image: -moz-linear-gradient(bottom, #25313a 0%, #303c44 100%);
    background-image: -o-linear-gradient(bottom, #25313a 0%, #303c44 100%);
    background-image: -ms-linear-gradient(bottom, #25313a 0%, #303c44 100%);
    background-image: linear-gradient(bottom, #25313a 0%,#303c44 100%);
    -webkit-box-shadow: inset 0px 1px rgba(255,255,255,0.15);
    -moz-box-shadow: inset 0px 1px rgba(255,255,255,0.15);
    box-shadow: inset 0px 1px rgba(255,255,255,0.15);
    border: 1px solid #000;
    text-align: center;
}

#pt-table-<?php echo $post_id; ?> .pt-col-standout .pt-head {
	-moz-border-radius-toleft: 5px;
    -webkit-border-top-left-radius: 5px;
    -ms-border-top-left-radius: 5px;
    -o-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    -ms-border-top-right-radius: 5px;
    -o-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
    border: none;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d33030', endColorstr='#d53b3b');
    background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, #d33030), color-stop(100%, #d53b3b));
    background-image: -webkit-linear-gradient(bottom, #d33030 0%, #d53b3b 100%);
    background-image: -moz-linear-gradient(bottom, #d33030 0%, #d53b3b 100%);
    background-image: -o-linear-gradient(bottom, #d33030 0%, #d53b3b 100%);
    background-image: -ms-linear-gradient(bottom, #d33030 0%, #d53b3b 100%);
    background-image: linear-gradient(bottom, #d33030 0%,#d53b3b 100%);
    border-bottom: 1px solid #960909;
    padding: 20px 15px 20px;
    width: 195px;
}

#pt-table-<?php echo $post_id; ?> .pt-title {
	font-size: 28px;
    line-height: 28px;
    font-weight: 300;
    text-shadow: rgba(0,0,0,0.75) 0px -1px;
    padding: 0 0 5px;
    margin: 0;
    color: #fff;
    font-family: 'Helvetica Neue',Helvetica,Arial,Verdana,sans-serif;
    clear: both;
}

#pt-table-<?php echo $post_id; ?> .pt-details {
	font-size: 12px;
    line-height: 16px;
    font-weight: 300;
    text-shadow: rgba(0,0,0,0.75) 0px -1px;
    padding: 0;
    margin: 0;
    color: #999;
    font-style: italic;
}

#pt-table-<?php echo $post_id; ?> .pt-foot {
	height: 170px;
    position: relative;
    background: #fff;
}

#pt-table-<?php echo $post_id; ?> .pt-price {
	font-size: 50px;
    line-height: 40px;
    font-weight: 300;
    color: #404040;
    padding: 0;
    padding: 30px 10px 15px;
}

#pt-table-<?php echo $post_id; ?> .pt-button {
	display: block;
    width: 82%;
    position: absolute;
    bottom: 20px;
    left: 20px;
    font-size: 16px;
    line-height: 16px;
    padding: 7px 0 11px;
    font-family: "Helvetica Neue", Arial, Verdana, sans-serif;
    background-color: #eac822;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(236,223,159,0.85)), color-stop(100%, rgba(234,200,34,0)));
    background-image: -webkit-linear-gradient(top, rgba(236,223,159,0.85) 0%, rgba(234,200,34,0) 100%);
    background-image: -moz-linear-gradient(top, rgba(236,223,159,0.85) 0%, rgba(234,200,34,0) 100%);
    background-image: -o-linear-gradient(top, rgba(236,223,159,0.85) 0%, rgba(234,200,34,0) 100%);
    background-image: -ms-linear-gradient(top, rgba(236,223,159,0.85) 0%, rgba(234,200,34,0) 100%);
    background-image: linear-gradient(top, rgba(236,223,159,0.85) 0%,rgba(234,200,34,0) 100%);
    text-shadow: 0 1px #f1d968;
    text-align: center;
    color: #404040;
    border: 1px solid #ddbb15;
    font-weight: bold;
    border-bottom-color: #af9411;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 0px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 0px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 0px rgba(0,0,0,0.05);
    vertical-align: middle;
    text-decoration: none;
    outline: medium none;
}

#pt-table-<?php echo $post_id; ?> .pt-button:hover {
	background-color: #ddbb15;
    color: #404040;
    text-decoration: none;
}

#pt-table-<?php echo $post_id; ?> .pt-body {
	position: relative;
    background: #f6f6f6;
    border-top: 1px solid #ddd;
    padding: 20px 25px;
}

#pt-table-<?php echo $post_id; ?> .pt-col-standout .pt-body {
	background: none repeat sroll 0 0 #FFFBE5;
	padding: 20px 35px 30px;
}

#pt-table-<?php echo $post_id; ?> .pt-arrow {
	border-color: #fff transparent transparent transparent;
    border-style: solid;
    border-width: 12px;
    height: 0;
    width: 0;
    position: absolute;
    top: -1px;
    left: 94px;
    z-index: 2;
}

#pt-table-<?php echo $post_id; ?> .pt-brdr {
	border-color: #ddd transparent  transparent transparent;
    border-style: solid;
    border-width: 13px;
    height: 0;
    width: 0;
    position: absolute;
    top: 0px;
    left: 93px;
    z-index: 1;
}

#pt-table-<?php echo $post_id; ?> .pt-feature {
	padding: 0 0 15px;
	color: #404040;
	font-size: 12px;
    line-height: 18px;
    margin: 0;
    font-weight: bold;
    font-family: 'Helvetica Neue',Helvetica,Arial,Verdana,sans-serif;
}

#pt-table-<?php echo $post_id; ?> .pt-clear {
    clear: both;
}

<?php echo $this->_minify_css(ob_get_clean()); 
?></style>

<div id="pt-table-<?php echo $post_id; ?>" class="pt-table" style="width: <?php echo 214 * sizeof($table['col']); ?>px">
<?php if (!isset($table['label']['hide'])) : ?>

<?php endif; ?>

<?php foreach ($table['col'] as $idx => $col) : ?>
	<div class="pt-col<?php if (isset($col['standout'])) echo " pt-col-standout"; ?>">
		<div class="pt-head">
			<div class="pt-title"><?php echo $col['title']; ?></div>
			<div class="pt-details"><?php echo $col['details']; ?></div>
		</div>
		<div class="pt-foot">
			<div class="pt-price"><?php echo $col['price']; ?></div>
			<a class="pt-button" href="<?php echo $col['button_url']; ?>"><?php echo $col['button_text']; ?></a> 
		</div>
		<div class="pt-body">
			<span class="pt-arrow"></span>
			<span class="pt-arrow pt-brdr"></span>
		<?php foreach ($col['feature'] as $feature) : ?>
			<div class="pt-feature">
				<?php echo $feature; ?>
			</div>
		<?php endforeach; ?>
		</div>
	</div>
<?php endforeach; ?>
	<div class="pt-clear"> </div>
</div>


