<div class="apt-container">

	<div id="apt-labels">
		<label id="apt-hide-labels"><input type="checkbox" name="pt[label][hide]" <?php if (isset($label['hide'])) echo 'checked="checked"'; ?> value="1" /> Hide Labels</label>

		<div class="apt-head">
			<div class="apt-field">
				<input name="pt[label][title]" type="text" class="text" value="<?php PT::the('title', $label, 'Title'); ?>" />
			</div>
			<div class="apt-field apt-feature">
				<input name="pt[label][details]" type="text" class="text" value="<?php PT::the('details', $label, 'Details'); ?>" />
			</div>
			<div class="apt-field">
				<input name="pt[label][price]" type="text" class="text" value="<?php PT::the('price', $label, 'Price'); ?>" />
			</div>
		</div>

		<div class="apt-body">
			<a id="apt-add-row" href="javascript:;" onclick="pt.addRow()">Add feature</a>

		<?php if (isset($label['feature']) && is_array($label['feature'])) :
			foreach ($label['feature'] as $feature) : ?>
			<div class="apt-field apt-feature">
				<i class="apt-icon apt-icon-remove" title="Remove feature"> </i>
				<i class="apt-icon apt-icon-move" title="Reorder features by dragging them around"> </i>
				<input name="pt[label][feature][]" type="text" class="text" value="<?php echo esc_attr($feature); ?>" />
			</div>
			<?php endforeach;
		else : ?>
			<div class="apt-field apt-feature">
				<i class="apt-icon apt-icon-remove" title="Remove feature"> </i>
				<i class="apt-icon apt-icon-move" title="Reorder features by dragging them around"> </i>
				<input name="pt[label][feature][]" type="text" class="text" value="Feature" />
			</div>
		<?php endif; ?>
		</div>

		<div class="apt-foot">
			<div class="apt-field">
				<input name="pt[label][button]" type="text" class="text" value="<?php PT::the('button', $label, 'Button'); ?>" />
			</div>
		</div>
	</div>

	<a id="apt-add-column" href="javascript:;"onclick="pt.addColumn();">Add package</a>

	<div id="apt-table">

		<?php $c = current($col);

		do { 
			if (!$i = key($col)) {
				$i = 1;
			} ?>

		<div id="apt-column-<?php echo $i; ?>" class="apt-column">
			<i class="apt-icon apt-icon-remove" title="Remove Package" style="display:none"> </i>

			<label class="apt-standout"><input type="checkbox" name="pt[col][<?php echo $i; ?>][standout]" <?php if (isset($c['standout'])) echo 'checked="checked"'; ?> value="1" /> Standout</label>

			<div class="apt-head">
				<div class="apt-field">
					<input type="text" class="text" name="pt[col][<?php echo $i; ?>][title]" value="<?php PT::the('title', $c); ?>" placeholder="Title..." />
				</div>
				<div class="apt-field">
					<textarea class="textarea" name="pt[col][<?php echo $i; ?>][details]" placeholder="Details..." rows="2"><?php PT::the('details', $c); ?></textarea>
				</div>
				<div class="apt-field">
					<input type="text" class="text" name="pt[col][<?php echo $i; ?>][price]" value="<?php PT::the('price', $c); ?>" placeholder="Price..." />
				</div>
			</div>

			<div class="apt-body">
			<?php if (isset($c['feature']) && is_array($c['feature'])) :
				foreach ($c['feature'] as $feature) : ?>
				<div class="apt-field apt-feature">
					<textarea class="textarea" name="pt[col][<?php echo $i; ?>][feature][]" placeholder="Feature..." rows="2"><?php echo esc_attr($feature); ?></textarea>
				</div>
				<?php endforeach;
			else : ?>
				<div class="apt-field apt-feature">
					<textarea class="textarea" name="pt[col][<?php echo $i; ?>][feature][]" placeholder="Feature..." rows="2"></textarea>
				</div>
			<?php endif; ?>
			</div>

			<div class="apt-foot">
				<div class="apt-field">
					<input type="text" class="text" name="pt[col][<?php echo $i; ?>][button_text]" value="<?php PT::the('button_text', $c); ?>" placeholder="Button Title..." />
				</div>
				<div class="apt-field">
					<input type="text" class="text" name="pt[col][<?php echo $i; ?>][button_url]" value="<?php PT::the('button_url', $c); ?>" placeholder="Button URL..." />
				</div>
			</div>
		</div>
		
		<?php } while ($c = next($col)); ?>
	</div>
	<div class="clear"> </div>
</div>

<script type="text/javascript">
(function($){
	// default preview button shouldn't be visible if not required, but it is, so remove it
	$('#post-preview').remove();
}(jQuery));
</script>